/* CSS Document */
*{ margin:0; padding:0;}
body{ background:#fff !important; font-size:14px; font-family:"微软雅黑";}
a{ text-decoration:underline; outline: none;}
a:hover{ text-decoration:none;}
li{ list-style:none;}
img{ border:none;}
input{ border:none;}

.left{ float:left;}
.right{ float:right;}
.clearfix:after{ content:"."; display:block; clear:both; height:0; font-size:0; overflow:hidden;}
.clearfix{ zoom:1;}


.bg{background:#fff;}
.nav { background: #fff;}
.nav li{ color:#666;}
.nav li a:visited, .nav li a:link {color: #666;}
.nav li a:hover, .nav li a:active {color: #e53032;}
.foot{ background:#fff; color:#999;}
.foot a:visited, .foot a:link{ color:#999;}
.foot a:hover, .foot a:active{ color:#e53032;}

.idp_left_float{ margin-left: -695px !important;}
.idp_right_float {  margin-right: -695px !important;}

.footerBottom{ height:92px; overflow:hidden; }
html,body{ width:100%;}
.wrapper{ width:1000px; margin:0 auto; }
.innerWrapper{ width:960px; margin:0 auto; }

/*uTop*/
.uTop{ width: 100%; height: 440px; padding-top:610px ; overflow: hidden; background: url(../images/pic1.jpg) no-repeat center top; text-align: center; font-family: "微软雅黑";}
.uTop h2{ font-size: 24px; color: #fff; font-weight: bold; height:82px ; line-height:82px ; overflow: hidden;}
.uTop p{ line-height: 30px; font-size: 18px; color: #000;}
.uTop h3{ font-size: 26px; color: #000; font-weight: normal; height:56px ; line-height:56px ; overflow: hidden;}
.uTop h2.utopTwo{ margin-top:50px ;height:46px ; line-height: 46px;}
.uTop span{ display: block; height:24px ; line-height: 24px; overflow: hidden; color: #fff; font-size: 14px;}

/*uTab*/
.uTab{width: 100%;height: 773px;  background: url(../images/pic2.jpg) no-repeat center top; font-family: "微软雅黑";}
.uTab .uTabDiv{ position: relative; padding-top: 67px;}
.uTab .uTitle{ position: absolute; top:-42px; left:50% ; margin-left:-365px ; width:730px ; display: inline;}
.uTab .uTitle span{ float: left; margin:0 10px; width:126px ; height: 75px; padding-top: 20px; overflow: hidden; text-align: center; font-size: 18px; color: #663333; font-weight: bold;background: url(../images/tab1.png) no-repeat center top; cursor: pointer; display: inline;}
.uTab .uTitle span.se{background: url(../images/tab1_1.png) no-repeat center top;}
.uTab .uContent{height: 705px; overflow: hidden;}
.uTab .uContent .uContList .uContLists{ }
.uTab .uContent .uContList .uContLists img{ width: 355px; height: 317px; overflow: hidden;}
.uTab .uContent .uContList .uContLists dl{ margin-left: 25px;color: #fff; display: inline;}
.uTab .uContent .uContList .uContLists dl dt{ height:44px ; padding:25px 0 10px; line-height:44px ; overflow: hidden; font-weight: bold;  font-size:18px ;}
.uTab .uContent .uContList .uContLists dl dd{width:285px ; line-height:24px ;  font-size: 14px;}
.uTab .uContent .uContList .uContLists.uContListmid{ position: relative; top:-100px;}
.uTab .uContent .uContList .uContLists.uContListmid.uContListmid3{ top:-125px;}
.uTab .uContent .uContList .uContLists.uContListmid dl{}
.uTab .uContent .uContList .uContLists.uContListmid dl dt{ padding-top: 40px;}
.uTab .uContent .uContList .adv{position: absolute; bottom:30px; left: 0; width:655px ; padding-bottom: 15px; overflow: hidden; border:1px solid #fff;} 
.uTab .uContent .uContList .adv dl{ color: #fff;} 
.uTab .uContent .uContList .adv dl.left{ width:338px ; padding: 10px 30px 0;} 
.uTab .uContent .uContList .adv dl.right{ width:195px; padding: 10px 30px 0;}
.uTab .uContent .uContList .adv dl dt{ height:40px ; line-height:40px ; overflow: hidden; font-weight: bold;  font-size:18px ; color: #fff; } 
.uTab .uContent .uContList .adv dl dt a{ font-size:14px ; color: #ffcc00; font-weight: normal; padding-left: 15px;}
.uTab .uContent .uContList .adv dl dd{line-height: 28px; font-size: 14px;}
.uConLine{ width: 1px ; height: 170px; background:#fff; overflow: hidden; margin:16px 0 0;}

/* shareXs */
.shareXs{ width: 100%;  background: #ff8028; font-family: "微软雅黑"; padding-top: 50px; padding-bottom:40px ;}
.shareXs h2{ position: relative; text-align: center; height:36px ; line-height:36px ; overflow: hidden; font-weight: bold; font-size:24px ; color: #fff;}
.shareXs h2 a{ position: absolute; top:8px; right: 75px; height:24px ; line-height:24px ; overflow: hidden; color: #ffcc00; font-size: 14px; font-weight: normal;}
.shareXs .fuT{ font-size: 14px; line-height: 30px; height: 30px; overflow: hidden; text-align: center; color: #fff;}
.xsCon{ color: #fff;font-family: "微软雅黑"; padding-top: 20px;}
.xsCon div{ width: 430px; padding-left: 20px;}
.xsCon div h3{ height: 38px; line-height:38px ; margin-bottom: 25px; padding-left: 55px; overflow: hidden; font-size:18px ; font-weight: normal;  background: url(../images/pic3.jpg) no-repeat right;}
.xsCon div p{ margin-bottom: 45px;}
.xsCon div.right p{ margin-bottom: 20px;}
.xsCon div p img{ width: 50px; height: 50px; overflow: hidden; margin-right:22px ; margin-top: 8px; display: inline;}
.xsCon div p span{ width:355px ; font-size:14px ; line-height: 24px;}
.xsCon div p span a{ color: #fff;}

.shareXs h2.tingH2{ margin-top: 30px;}
.uTing{width: 100%;  height:709px; padding-top: 70px; background: url(../images/pic18.jpg) no-repeat;}
.uTing div p{ position: relative; cursor: pointer;}
.uTing div p span{ position: absolute; top:0; left: 0; background: url(../images/tou.png) repeat; color: #fff; z-index: 999; font-size: 12px; line-height: 24px;}


.Utswhy{}
.Utswhy .whyCon{ font-size:14px ; color: #fff; padding-bottom: 50px;}
.Utswhy .whyCon p{ width: 392px; line-height: 24px;}
.Utswhy .whyCon p.right{ width: 489px;}
.Utswhy .whyCon span{ width: 1px; height:108px ; background: #fff; overflow: hidden; margin:10px 0 0 57px; display: inline;}
.zuiCon{font-size:14px ; color: #fff; padding-bottom: 50px; padding-top: 20px;}
.zuiCon dl{ width: 210px;}
.zuiCon dl dt{ height:24px ; line-height:24px ; overflow: hidden; font-size:18px ; font-weight: bold; margin-bottom:10px;}
.zuiCon dl dd{font-size:14px ;line-height: 24px;}
.zuiCon span{ width: 1px; height:101px ; background: #fff; overflow: hidden; margin:3px 26px 0;display: inline;}

.hotCon{}
.hotCon div{ width:445px ; margin-top: 25px;}
.hotCon div dl{ color: #fff; padding-bottom: 65px;}
.hotCon div.right dl{padding-bottom: 40px;}
.hotCon div dl dt{width:252px; height:42px ; padding-left:72px ; font-size:18px ; margin-bottom: 12px; line-height: 42px; background:url(../images/pic17.jpg) no-repeat 13px center;}
.hotCon div dl dd{ font-size: 14px; line-height:24px ;}
.hotCon div dl dt.hot1{ width:372px ; height:56px ; font-size:18px ; line-height: 24px; padding-top: 10px; background:url(../images/pic15.jpg) no-repeat 13px center;}
.hotCon div dl dd img{ width: 50px; height: 50px; overflow: hidden;margin-top: 8px; margin-right: 25px; display: inline;}
.hotCon div dl dd span{ width: 365px; }
.hotCon div dl dt.hot2{width:372px ; background:url(../images/pic16.jpg) no-repeat 13px center;}
.hotCon div dl dt.hot4{width:205px;background:url(../images/pic31.jpg) no-repeat 13px center; }
.hotCon a{ color:#FFFFFF; text-decoration:underline;}
.hotCon a:hover{ color:#FFFFFF; text-decoration:none;}

.Utsfun{ width: 482px; height: 375px;  padding-top: 20px; overflow: hidden; margin:15px auto 50px; background:url(../images/pic37.jpg) no-repeat; text-align: center; font-size: 14px;}
.Utsfun a{ color: #fff; display: block; height:30px ; line-height: 30px; overflow: hidden; text-decoration:none !important;}
.Utsfun a:hover{ color: #330000; text-decoration: underline;}

.Utsplan{ height: 30px; line-height: 30px; overflow: hidden; font-size: 14px; color: #000; text-align: center;}
.Utsplan.UtsplanTop{ margin-top: 15px;}
.planImg{ display: block; width:600px ; height:216px ; overflow: hidden; margin:20px auto;}

/*IdpAdvantage*/
.IdpAd{ width: 1200px; background: #fff; margin: 0 auto;}
.IdpAdvantage{ padding-bottom:25px; }
.IdpAdvantage h2{  height: 42px; line-height: 42px; overflow: hidden; margin-bottom: 25px; margin-top: 30px; font-size:24px ; color: #999; font-weight:bold; text-align: center;}



